Reference record for OID 1.3.6.1.4.1.232.0.3011

Parent
1.3.6.1.4.1.232.0 (0)
Node code
3011
Node name
cpqDa3PhyDrvThreshPassedTrap
Numeric OID
1.3.6.1.4.1.232.0.3011
URN notation
urn:oid:1.3.6.1.4.1.232.0.3011
ASN.1 notation

{1 3 6 1 4 1 232 0 3011}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDa3PhyDrvThreshPassedTrap(3011)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDa3PhyDrvThreshPassedTrap(3011)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDa3PhyDrvThreshPassedTrap(3011)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDa3PhyDrvThreshPassedTrap(3011)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDa3PhyDrvThreshPassedTrap(3011)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDa3PhyDrvThreshPassedTrap(3011)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDa3PhyDrvThreshPassedTrap(3011)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDa3PhyDrvThreshPassedTrap(3011)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqDa3PhyDrvThreshPassedTrap(3011)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqDa3PhyDrvThreshPassedTrap(3011)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqDa3PhyDrvThreshPassedTrap(3011)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqDa3PhyDrvThreshPassedTrap(3011)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqDa3PhyDrvThreshPassedTrap(3011)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqDa3PhyDrvThreshPassedTrap(3011)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqDa3PhyDrvThreshPassedTrap(3011)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqDa3PhyDrvThreshPassedTrap(3011)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/3011
  • /ISO/Identified-Organization/6/1/4/1/232/0/3011
  • /ISO/3/6/1/4/1/232/0/3011
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqDa3PhyDrvThreshPassedTrap
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqDa3PhyDrvThreshPassedTrap
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqDa3PhyDrvThreshPassedTrap
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqDa3PhyDrvThreshPassedTrap
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqDa3PhyDrvThreshPassedTrap
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqDa3PhyDrvThreshPassedTrap
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqDa3PhyDrvThreshPassedTrap
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqDa3PhyDrvThreshPassedTrap
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqDa3PhyDrvThreshPassedTrap
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqDa3PhyDrvThreshPassedTrap
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqDa3PhyDrvThreshPassedTrap
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqDa3PhyDrvThreshPassedTrap
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqDa3PhyDrvThreshPassedTrap
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqDa3PhyDrvThreshPassedTrap
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqDa3PhyDrvThreshPassedTrap
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqDa3PhyDrvThreshPassedTrap
  • Additional combinations skipped.

Descriptions

cpqDa3PhyDrvThreshPassedTrap — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Physical Drive Threshold Passed. This trap signifies that the agent has detected a factory threshold associated with one of the physical drive objects on a drive array has been exceeded. The variable cpqDaPhyDrvBusNumber indicates the SCSI bus number associated with the drive.

cpqDa3PhyDrvThreshPassedTrap — MIBdepot

Physical Drive Threshold Passed. This trap signifies that the Insight Agent has detected a factory threshold associated with one of the physical drive objects on a Compaq Drive Array has been exceeded. The variable cpqDaPhyDrvBusNumber indicates the SCSI bus number associated with the drive.

Source records

cpqDa3PhyDrvThreshPassedTrap

Status in source: unspecified.

Names: cpqDa3PhyDrvThreshPassedTrap

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa3PhyDrvThreshPassedTrap",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaPhyDrvThreshPassed",
    ",",
    "cpqDaPhyDrvBusNumber",
    "}",
    "DESCRIPTION",
    "\"Physical Drive Threshold Passed. This trap signifies that the agent has detected a factory threshold associated with one of the physical drive objects on a drive array has been exceeded. The variable cpqDaPhyDrvBusNumber indicates the SCSI bus number associated with the drive.\"",
    "::=",
    "3011"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaPhyDrvThreshPassed",
        "cpqDaPhyDrvBusNumber"
      ]
    ],
    [
      "DESCRIPTION",
      "Physical Drive Threshold Passed. This trap signifies that the agent has detected a factory threshold associated with one of the physical drive objects on a drive array has been exceeded. The variable cpqDaPhyDrvBusNumber indicates the SCSI bus number associated with the drive."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa3PhyDrvThreshPassedTrap TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaPhyDrvThreshPassed,
                         cpqDaPhyDrvBusNumber }
            DESCRIPTION
                "Physical Drive Threshold Passed.
    
                 This trap signifies that the agent has detected a factory
                 threshold associated with one of the physical drive objects on
                 a drive array has been exceeded.  The variable
                 cpqDaPhyDrvBusNumber indicates the SCSI bus number associated
                 with the drive."
    
            --#TYPE "Physical Drive Threshold Passed (3011)"
            --#SUMMARY "Factory threshold passed for a physical on bus %d."
            --#ARGUMENTS {2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3011
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA.MIB.txt
    Source location: CPQIDA-MIB::cpqDa3PhyDrvThreshPassedTrap.
    Source version and references

    Archived: 2026-10-19T00:22:08.781630+00:00.

  • Preserved circitor archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa3PhyDrvThreshPassedTrap TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaPhyDrvThreshPassed,
                         cpqDaPhyDrvBusNumber }
            DESCRIPTION
                "Physical Drive Threshold Passed.
    
                 This trap signifies that the agent has detected a factory
                 threshold associated with one of the physical drive objects on
                 a drive array has been exceeded.  The variable
                 cpqDaPhyDrvBusNumber indicates the SCSI bus number associated
                 with the drive."
    
            --#TYPE "Physical Drive Threshold Passed (3011)"
            --#SUMMARY "Factory threshold passed for a physical on bus %d."
            --#ARGUMENTS {2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3011
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB.mib
    Source location: CPQIDA-MIB::cpqDa3PhyDrvThreshPassedTrap.
    Source version and references

    Archived: 2026-10-19T00:22:16.779739+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: CPQIDA-MIB

    Vendor MIB copy from the LibreNMS archive. HPE networking support.

    Module: CPQIDA-MIB

    Published definition
    cpqDa3PhyDrvThreshPassedTrap TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaPhyDrvThreshPassed,
                         cpqDaPhyDrvBusNumber }
            DESCRIPTION
                "Physical Drive Threshold Passed.
    
                 This trap signifies that the agent has detected a factory
                 threshold associated with one of the physical drive objects on
                 a drive array has been exceeded.  The variable
                 cpqDaPhyDrvBusNumber indicates the SCSI bus number associated
                 with the drive."
    
            --#TYPE "Physical Drive Threshold Passed (3011)"
            --#SUMMARY "Factory threshold passed for a physical on bus %d."
            --#ARGUMENTS {2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3011
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB

    Related source files and packages:


    Source location: CPQIDA-MIB::cpqDa3PhyDrvThreshPassedTrap.
    Source version and references

    Downloaded: 2026-10-23T19:25:36.136420+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQIDA-MIB

    Published definition
    cpqDa3PhyDrvThreshPassedTrap TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaPhyDrvThreshPassed,
                         cpqDaPhyDrvBusNumber }
            DESCRIPTION
                "Physical Drive Threshold Passed.
    
                 This trap signifies that the agent has detected a factory
                 threshold associated with one of the physical drive objects on
                 a drive array has been exceeded.  The variable
                 cpqDaPhyDrvBusNumber indicates the SCSI bus number associated
                 with the drive."
    
            --#TYPE "Physical Drive Threshold Passed (3011)"
            --#SUMMARY "Factory threshold passed for a physical on bus %d."
            --#ARGUMENTS {2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3011
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA-MIB

    Related source files and packages:


    Source location: CPQIDA-MIB::cpqDa3PhyDrvThreshPassedTrap.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.378273+00:00.

cpqDa3PhyDrvThreshPassedTrap

Status in source: unspecified.

Names: cpqDa3PhyDrvThreshPassedTrap

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqDa3PhyDrvThreshPassedTrap",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqDaPhyDrvThreshPassed",
    ",",
    "cpqDaPhyDrvBusNumber",
    "}",
    "DESCRIPTION",
    "\"Physical Drive Threshold Passed. This trap signifies that the Insight Agent has detected a factory threshold associated with one of the physical drive objects on a Compaq Drive Array has been exceeded. The variable cpqDaPhyDrvBusNumber indicates the SCSI bus number associated with the drive.\"",
    "::=",
    "3011"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqDaPhyDrvThreshPassed",
        "cpqDaPhyDrvBusNumber"
      ]
    ],
    [
      "DESCRIPTION",
      "Physical Drive Threshold Passed. This trap signifies that the Insight Agent has detected a factory threshold associated with one of the physical drive objects on a Compaq Drive Array has been exceeded. The variable cpqDaPhyDrvBusNumber indicates the SCSI bus number associated with the drive."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa3PhyDrvThreshPassedTrap TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaPhyDrvThreshPassed,
                         cpqDaPhyDrvBusNumber }
            DESCRIPTION
                "Physical Drive Threshold Passed.
    
                 This trap signifies that the Insight Agent has detected a
                 factory threshold associated with one of the physical drive
                 objects on a Compaq Drive Array has been exceeded.  The
                 variable cpqDaPhyDrvBusNumber indicates the SCSI bus number
                 associated with the drive."
    
            --#TYPE "Physical Drive Threshold Passed"
            --#SUMMARY "Factory threshold passed for a physical on bus %d."
            --#ARGUMENTS {2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3011
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download cpqida.mib.txt
    Source location: CPQIDA-MIB::cpqDa3PhyDrvThreshPassedTrap.
    Source version and references

    Archived: 2026-10-19T00:22:07.891129+00:00.

  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa3PhyDrvThreshPassedTrap TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaPhyDrvThreshPassed,
                         cpqDaPhyDrvBusNumber }
            DESCRIPTION
                "Physical Drive Threshold Passed.
    
                 This trap signifies that the Insight Agent has detected a
                 factory threshold associated with one of the physical drive
                 objects on a Compaq Drive Array has been exceeded.  The
                 variable cpqDaPhyDrvBusNumber indicates the SCSI bus number
                 associated with the drive."
    
            --#TYPE "Physical Drive Threshold Passed"
            --#SUMMARY "Factory threshold passed for a physical on bus %d."
            --#ARGUMENTS {2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3011
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA1.MIB.txt
    Source location: CPQIDA-MIB::cpqDa3PhyDrvThreshPassedTrap.
    Source version and references

    Archived: 2026-10-19T00:22:08.782698+00:00.

  • Preserved mibdepot archive

    Module: CPQIDA-MIB

    Published definition
    cpqDa3PhyDrvThreshPassedTrap TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqDaPhyDrvThreshPassed,
                         cpqDaPhyDrvBusNumber }
            DESCRIPTION
                "Physical Drive Threshold Passed.
    
                 This trap signifies that the Insight Agent has detected a
                 factory threshold associated with one of the physical drive
                 objects on a Compaq Drive Array has been exceeded.  The
                 variable cpqDaPhyDrvBusNumber indicates the SCSI bus number
                 associated with the drive."
    
            --#TYPE "Physical Drive Threshold Passed"
            --#SUMMARY "Factory threshold passed for a physical on bus %d."
            --#ARGUMENTS {2}
            --#SEVERITY CRITICAL
            --#TIMEINDEX 99
    
            ::= 3011
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQIDA2.MIB.txt
    Source location: CPQIDA-MIB::cpqDa3PhyDrvThreshPassedTrap.
    Source version and references

    Archived: 2026-10-19T00:22:08.783828+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.18005 cpqNic2ConnectivityRestored00
1.3.6.1.4.1.232.0.18006 cpqNic2ConnectivityLost00
1.3.6.1.4.1.232.0.18007 cpqNic2RedundancyIncreased00
1.3.6.1.4.1.232.0.18008 cpqNic2RedundancyReduced00
1.3.6.1.4.1.232.0.18009 cpqNicVirusLikeActivityDetected00
1.3.6.1.4.1.232.0.18010 cpqNicVirusLikeActivityStopped00
1.3.6.1.4.1.232.0.18011 cpqNic3ConnectivityRestored00
1.3.6.1.4.1.232.0.18012 cpqNic3ConnectivityLost00
1.3.6.1.4.1.232.0.18013 cpqNic3RedundancyIncreased00
1.3.6.1.4.1.232.0.18014 cpqNic3RedundancyReduced00
1.3.6.1.4.1.232.0.18015 cpqNicAllLinksDown00
1.3.6.1.4.1.232.0.18016 cpqNicAllLinksDownRepaired00
1.3.6.1.4.1.232.0.18017 cpqNicFlexLomTrainingFailed00
1.3.6.1.4.1.232.0.19001 cpqOsCpuTimeDegraded00
1.3.6.1.4.1.232.0.19002 cpqOsCpuTimeFailed00
1.3.6.1.4.1.232.0.19003 cpqOsCacheCopyReadHitsDegraded00
1.3.6.1.4.1.232.0.19004 cpqOsCacheCopyReadHitsFailed00
1.3.6.1.4.1.232.0.19005 cpqOsPageFileUsageDegraded00
1.3.6.1.4.1.232.0.19006 cpqOsPageFileUsageFailed00
1.3.6.1.4.1.232.0.19007 cpqOsLogicalDiskBusyTimeDegraded00
1.3.6.1.4.1.232.0.19008 cpqOsLogicalDiskBusyTimeFailed00
1.3.6.1.4.1.232.0.22001 cpqRackNameChanged00
1.3.6.1.4.1.232.0.22002 cpqRackEnclosureNameChanged00
1.3.6.1.4.1.232.0.22003 cpqRackEnclosureRemoved00
1.3.6.1.4.1.232.0.22004 cpqRackEnclosureInserted00
1.3.6.1.4.1.232.0.22005 cpqRackEnclosureTempFailed00
1.3.6.1.4.1.232.0.22006 cpqRackEnclosureTempDegraded00
1.3.6.1.4.1.232.0.22007 cpqRackEnclosureTempOk00
1.3.6.1.4.1.232.0.22008 cpqRackEnclosureFanFailed00
1.3.6.1.4.1.232.0.22009 cpqRackEnclosureFanDegraded00
1.3.6.1.4.1.232.0.22010 cpqRackEnclosureFanOk00
1.3.6.1.4.1.232.0.22011 cpqRackEnclosureFanRemoved00
1.3.6.1.4.1.232.0.22012 cpqRackEnclosureFanInserted00
1.3.6.1.4.1.232.0.22013 cpqRackPowerSupplyFailed00
1.3.6.1.4.1.232.0.22014 cpqRackPowerSupplyDegraded00
1.3.6.1.4.1.232.0.22015 cpqRackPowerSupplyOk00
1.3.6.1.4.1.232.0.22016 cpqRackPowerSupplyRemoved00
1.3.6.1.4.1.232.0.22017 cpqRackPowerSupplyInserted00
1.3.6.1.4.1.232.0.22018 cpqRackPowerSubsystemNotRedundant00
1.3.6.1.4.1.232.0.22019 cpqRackPowerSubsystemLineVoltageProblem00
1.3.6.1.4.1.232.0.22020 cpqRackPowerSubsystemOverloadCondition00
1.3.6.1.4.1.232.0.22021 cpqRackPowerShedAutoShutdown00
1.3.6.1.4.1.232.0.22022 cpqRackServerPowerOnFailedNotRedundant00
1.3.6.1.4.1.232.0.22023 cpqRackServerPowerOnFailedNotEnoughPower00
1.3.6.1.4.1.232.0.22024 cpqRackServerPowerOnFailedEnclosureNotFound00
1.3.6.1.4.1.232.0.22025 cpqRackServerPowerOnFailedPowerChassisNotFound00
1.3.6.1.4.1.232.0.22026 cpqRackServerPowerOnManualOverride00
1.3.6.1.4.1.232.0.22027 cpqRackFuseOpen00
1.3.6.1.4.1.232.0.22028 cpqRackServerBladeRemoved00
1.3.6.1.4.1.232.0.22029 cpqRackServerBladeInserted00